.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941895;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.382365,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382365,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382365,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.386694,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386694,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386694,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389798,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389798,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389798,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.389875,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389875,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389875,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389997,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.390077,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390077,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390077,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.393191,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.393191,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.393191,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2e{letter-spacing:-16.268961px;}
.ls68{letter-spacing:-14.152354px;}
.ls38{letter-spacing:-0.557760px;}
.ls69{letter-spacing:-0.201696px;}
.ls0{letter-spacing:-0.142680px;}
.ls56{letter-spacing:-0.118800px;}
.ls5a{letter-spacing:-0.108000px;}
.ls50{letter-spacing:-0.072000px;}
.ls27{letter-spacing:-0.068256px;}
.ls59{letter-spacing:-0.064800px;}
.ls55{letter-spacing:-0.057600px;}
.ls4d{letter-spacing:-0.054000px;}
.ls4c{letter-spacing:-0.043200px;}
.ls4b{letter-spacing:-0.039600px;}
.ls2{letter-spacing:-0.038400px;}
.ls4f{letter-spacing:-0.036000px;}
.ls40{letter-spacing:-0.033408px;}
.ls4{letter-spacing:-0.028800px;}
.ls12{letter-spacing:-0.027216px;}
.ls8{letter-spacing:-0.019440px;}
.lsb{letter-spacing:-0.015552px;}
.ls9{letter-spacing:-0.011664px;}
.ls2a{letter-spacing:-0.011376px;}
.ls51{letter-spacing:-0.010800px;}
.ls58{letter-spacing:-0.007200px;}
.ls34{letter-spacing:-0.005568px;}
.lse{letter-spacing:-0.003888px;}
.ls5{letter-spacing:0.000000px;}
.ls24{letter-spacing:0.003792px;}
.ls2f{letter-spacing:0.005304px;}
.ls37{letter-spacing:0.006960px;}
.ls29{letter-spacing:0.007584px;}
.lsf{letter-spacing:0.007776px;}
.ls1f{letter-spacing:0.011376px;}
.ls6{letter-spacing:0.011664px;}
.ls53{letter-spacing:0.012792px;}
.ls14{letter-spacing:0.015552px;}
.ls52{letter-spacing:0.015984px;}
.ls32{letter-spacing:0.016704px;}
.ls1c{letter-spacing:0.018960px;}
.lsd{letter-spacing:0.019440px;}
.ls6a{letter-spacing:0.019488px;}
.ls33{letter-spacing:0.022272px;}
.ls15{letter-spacing:0.022752px;}
.ls11{letter-spacing:0.023328px;}
.ls35{letter-spacing:0.024360px;}
.ls21{letter-spacing:0.026544px;}
.ls3c{letter-spacing:0.027888px;}
.ls19{letter-spacing:0.030336px;}
.ls36{letter-spacing:0.031200px;}
.ls3f{letter-spacing:0.033408px;}
.ls16{letter-spacing:0.034128px;}
.ls13{letter-spacing:0.034992px;}
.ls4a{letter-spacing:0.035856px;}
.ls30{letter-spacing:0.036192px;}
.ls1a{letter-spacing:0.037920px;}
.ls5f{letter-spacing:0.039840px;}
.ls20{letter-spacing:0.041712px;}
.ls61{letter-spacing:0.043824px;}
.ls1e{letter-spacing:0.045504px;}
.ls3e{letter-spacing:0.047328px;}
.ls64{letter-spacing:0.047808px;}
.ls23{letter-spacing:0.049296px;}
.ls39{letter-spacing:0.051792px;}
.ls44{letter-spacing:0.052896px;}
.ls1b{letter-spacing:0.053088px;}
.ls47{letter-spacing:0.055680px;}
.ls5d{letter-spacing:0.055776px;}
.ls22{letter-spacing:0.056880px;}
.ls10{letter-spacing:0.058320px;}
.ls60{letter-spacing:0.059760px;}
.ls25{letter-spacing:0.060672px;}
.ls2c{letter-spacing:0.062352px;}
.ls66{letter-spacing:0.063744px;}
.ls43{letter-spacing:0.064032px;}
.ls1d{letter-spacing:0.064464px;}
.lsc{letter-spacing:0.066096px;}
.ls46{letter-spacing:0.066816px;}
.ls2b{letter-spacing:0.067104px;}
.ls3d{letter-spacing:0.067728px;}
.ls17{letter-spacing:0.068256px;}
.ls49{letter-spacing:0.069600px;}
.ls3b{letter-spacing:0.071712px;}
.ls28{letter-spacing:0.072048px;}
.ls45{letter-spacing:0.072384px;}
.ls42{letter-spacing:0.075168px;}
.ls5e{letter-spacing:0.079680px;}
.ls18{letter-spacing:0.083424px;}
.ls3a{letter-spacing:0.083664px;}
.ls5c{letter-spacing:0.087648px;}
.ls26{letter-spacing:0.091008px;}
.ls62{letter-spacing:0.091632px;}
.ls48{letter-spacing:0.091872px;}
.ls63{letter-spacing:0.095616px;}
.ls3{letter-spacing:0.095760px;}
.ls5b{letter-spacing:0.115536px;}
.ls31{letter-spacing:0.116928px;}
.ls65{letter-spacing:0.127488px;}
.ls57{letter-spacing:0.133200px;}
.ls41{letter-spacing:0.133632px;}
.lsa{letter-spacing:0.136080px;}
.ls1{letter-spacing:0.147600px;}
.ls7{letter-spacing:0.155520px;}
.ls54{letter-spacing:0.171312px;}
.ls2d{letter-spacing:0.289826px;}
.ls67{letter-spacing:0.295299px;}
.ls4e{letter-spacing:15.361200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4f{word-spacing:-15.361200px;}
.ws6{word-spacing:-3.207600px;}
.ws7{word-spacing:-2.554416px;}
.ws5a{word-spacing:-1.191600px;}
.ws1e{word-spacing:-1.133808px;}
.ws1f{word-spacing:-1.122432px;}
.ws59{word-spacing:-0.954000px;}
.ws36{word-spacing:-0.693216px;}
.ws2f{word-spacing:-0.443664px;}
.ws2e{word-spacing:-0.424704px;}
.ws1b{word-spacing:-0.413328px;}
.ws1a{word-spacing:-0.405744px;}
.wsd{word-spacing:-0.326592px;}
.ws5e{word-spacing:-0.282864px;}
.ws48{word-spacing:-0.267264px;}
.ws61{word-spacing:-0.247008px;}
.ws2d{word-spacing:-0.212352px;}
.ws4{word-spacing:-0.211200px;}
.ws1{word-spacing:-0.208800px;}
.ws18{word-spacing:-0.208560px;}
.ws29{word-spacing:-0.204768px;}
.ws39{word-spacing:-0.200448px;}
.ws34{word-spacing:-0.197184px;}
.ws33{word-spacing:-0.193392px;}
.ws3c{word-spacing:-0.191400px;}
.ws26{word-spacing:-0.189600px;}
.ws21{word-spacing:-0.185808px;}
.ws5{word-spacing:-0.182736px;}
.wsf{word-spacing:-0.178848px;}
.ws46{word-spacing:-0.172608px;}
.ws9{word-spacing:-0.171072px;}
.ws52{word-spacing:-0.169200px;}
.ws8{word-spacing:-0.159408px;}
.wsb{word-spacing:-0.155520px;}
.ws13{word-spacing:-0.143856px;}
.ws58{word-spacing:-0.133200px;}
.ws3d{word-spacing:-0.085800px;}
.ws44{word-spacing:-0.072384px;}
.wsa{word-spacing:-0.069984px;}
.ws63{word-spacing:-0.059760px;}
.ws62{word-spacing:-0.055776px;}
.ws37{word-spacing:-0.052896px;}
.ws5c{word-spacing:-0.051792px;}
.ws40{word-spacing:-0.047808px;}
.ws41{word-spacing:-0.035856px;}
.ws47{word-spacing:-0.033408px;}
.ws54{word-spacing:-0.031968px;}
.ws42{word-spacing:-0.031872px;}
.ws4a{word-spacing:-0.030624px;}
.ws65{word-spacing:-0.027888px;}
.ws66{word-spacing:-0.025056px;}
.ws60{word-spacing:-0.023904px;}
.ws5d{word-spacing:-0.019920px;}
.ws49{word-spacing:-0.016704px;}
.ws3f{word-spacing:-0.015936px;}
.ws64{word-spacing:-0.011952px;}
.ws5f{word-spacing:-0.003984px;}
.ws3{word-spacing:0.000000px;}
.ws2b{word-spacing:0.007584px;}
.ws11{word-spacing:0.007776px;}
.ws43{word-spacing:0.007968px;}
.ws53{word-spacing:0.010800px;}
.ws19{word-spacing:0.015168px;}
.ws67{word-spacing:0.019488px;}
.ws3a{word-spacing:0.027840px;}
.ws50{word-spacing:0.028800px;}
.ws30{word-spacing:0.030336px;}
.ws14{word-spacing:0.031104px;}
.ws55{word-spacing:0.031872px;}
.ws20{word-spacing:0.034128px;}
.ws51{word-spacing:0.036000px;}
.ws2a{word-spacing:0.037920px;}
.ws2{word-spacing:0.038400px;}
.ws4c{word-spacing:0.039600px;}
.ws25{word-spacing:0.041712px;}
.ws12{word-spacing:0.042768px;}
.ws4d{word-spacing:0.043200px;}
.ws1d{word-spacing:0.045504px;}
.wsc{word-spacing:0.046656px;}
.ws38{word-spacing:0.047328px;}
.ws15{word-spacing:0.050544px;}
.ws27{word-spacing:0.053088px;}
.ws4e{word-spacing:0.054000px;}
.ws23{word-spacing:0.056880px;}
.ws56{word-spacing:0.057600px;}
.ws1c{word-spacing:0.060672px;}
.ws17{word-spacing:0.064464px;}
.ws5b{word-spacing:0.064800px;}
.wse{word-spacing:0.066096px;}
.ws3e{word-spacing:0.066120px;}
.ws3b{word-spacing:0.069600px;}
.ws10{word-spacing:0.069984px;}
.ws24{word-spacing:0.072048px;}
.ws16{word-spacing:0.075840px;}
.ws32{word-spacing:0.079632px;}
.ws22{word-spacing:0.087216px;}
.ws31{word-spacing:0.091008px;}
.ws28{word-spacing:0.094800px;}
.ws57{word-spacing:0.118800px;}
.ws35{word-spacing:0.134208px;}
.ws2c{word-spacing:0.166848px;}
.ws4b{word-spacing:0.167328px;}
.ws0{word-spacing:0.215760px;}
.ws45{word-spacing:0.233856px;}
._8{margin-left:-15.386400px;}
._10{margin-left:-8.928144px;}
._17{margin-left:-4.426224px;}
._1{margin-left:-3.235920px;}
._0{margin-left:-1.488000px;}
._2{width:1.084752px;}
._3{width:3.024864px;}
._7{width:15.400800px;}
._4{width:19.410048px;}
._5{width:31.868448px;}
._1b{width:41.075040px;}
._6{width:54.198912px;}
._19{width:84.807360px;}
._f{width:88.837200px;}
._9{width:116.193360px;}
._1a{width:128.053680px;}
._e{width:129.213984px;}
._d{width:151.411920px;}
._18{width:156.802272px;}
._11{width:175.262112px;}
._13{width:184.777920px;}
._15{width:192.174192px;}
._a{width:208.841280px;}
._14{width:225.354960px;}
._12{width:234.177504px;}
._c{width:260.418144px;}
._16{width:282.435696px;}
._b{width:307.801824px;}
.fc5{color:rgb(19,21,22);}
.fc4{color:rgb(31,26,23);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(166,255,0);}
.fc2{color:rgb(0,0,0);}
.fc3{color:rgb(154,154,154);}
.fsc{font-size:27.840000px;}
.fs3{font-size:31.920000px;}
.fs0{font-size:34.800000px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:37.920000px;}
.fs5{font-size:38.880000px;}
.fse{font-size:39.840000px;}
.fs13{font-size:45.840000px;}
.fsb{font-size:53.040000px;}
.fs4{font-size:72.000000px;}
.fsd{font-size:78.000000px;}
.fsf{font-size:79.920000px;}
.fs11{font-size:89.484400px;}
.fs2{font-size:96.000000px;}
.fs9{font-size:103.509200px;}
.fs7{font-size:111.840000px;}
.fs10{font-size:127.920000px;}
.fs12{font-size:146.353200px;}
.fsa{font-size:169.292000px;}
.fs8{font-size:207.840000px;}
.y0{bottom:0.000000px;}
.y59{bottom:19.213725px;}
.y5{bottom:19.682353px;}
.y43{bottom:22.025490px;}
.y1{bottom:23.056471px;}
.y2{bottom:24.931137px;}
.y41{bottom:25.587059px;}
.y42{bottom:67.576078px;}
.y86{bottom:69.450744px;}
.y4{bottom:108.159372px;}
.y8b{bottom:112.188887px;}
.y3{bottom:119.500156px;}
.y8a{bottom:124.654902px;}
.y37{bottom:166.362901px;}
.y3a{bottom:175.172941px;}
.y6e{bottom:179.108162px;}
.y39{bottom:179.390744px;}
.y58{bottom:180.048135px;}
.y62{bottom:186.700239px;}
.y57{bottom:190.920292px;}
.y38{bottom:194.480548px;}
.y6d{bottom:196.259927px;}
.y56{bottom:201.885949px;}
.y61{bottom:203.852004px;}
.y55{bottom:212.851607px;}
.y6c{bottom:213.505886px;}
.y60{bottom:221.003769px;}
.y54{bottom:223.723764px;}
.y6b{bottom:230.657650px;}
.y5f{bottom:238.249727px;}
.y53{bottom:245.655078px;}
.y6a{bottom:247.809415px;}
.y5e{bottom:255.401492px;}
.y12{bottom:262.991951px;}
.y69{bottom:265.055374px;}
.y52{bottom:267.492893px;}
.y5d{bottom:272.553257px;}
.y51{bottom:278.458550px;}
.y17{bottom:279.674095px;}
.yc{bottom:280.800713px;}
.y11{bottom:281.362503px;}
.y68{bottom:282.207139px;}
.y5c{bottom:289.799216px;}
.y16{bottom:298.044647px;}
.yb{bottom:299.077127px;}
.y67{bottom:299.358903px;}
.y10{bottom:299.733055px;}
.y1b{bottom:300.295558px;}
.y5b{bottom:306.950980px;}
.y50{bottom:307.701390px;}
.y15{bottom:316.415199px;}
.y66{bottom:316.604862px;}
.ya{bottom:317.447679px;}
.yf{bottom:318.009470px;}
.y1a{bottom:318.666111px;}
.y4f{bottom:318.667048px;}
.y5a{bottom:324.665254px;}
.y4e{bottom:329.632705px;}
.y65{bottom:334.318980px;}
.y14{bottom:334.785751px;}
.y9{bottom:335.818231px;}
.ye{bottom:336.380022px;}
.y19{bottom:337.036663px;}
.y4d{bottom:340.504862px;}
.y13{bottom:353.156304px;}
.y8{bottom:354.188784px;}
.yd{bottom:354.750574px;}
.y18{bottom:355.407215px;}
.y85{bottom:378.192194px;}
.y40{bottom:394.209568px;}
.y3f{bottom:406.769084px;}
.y84{bottom:410.995591px;}
.y36{bottom:415.012684px;}
.y3e{bottom:419.234011px;}
.y3d{bottom:431.698939px;}
.y35{bottom:433.008128px;}
.y83{bottom:443.798988px;}
.y3c{bottom:444.258455px;}
.y34{bottom:451.003572px;}
.y3b{bottom:456.724470px;}
.y82{bottom:476.602384px;}
.y33{bottom:486.899685px;}
.y32{bottom:504.895129px;}
.y81{bottom:509.405781px;}
.y31{bottom:522.797279px;}
.y30{bottom:540.792723px;}
.y80{bottom:542.209178px;}
.y2f{bottom:558.788167px;}
.y7f{bottom:575.012574px;}
.y2e{bottom:576.690317px;}
.y2d{bottom:594.685761px;}
.y7e{bottom:607.815971px;}
.y2c{bottom:612.681205px;}
.y7d{bottom:624.217669px;}
.y2b{bottom:630.583355px;}
.y2a{bottom:648.578799px;}
.y7c{bottom:657.021066px;}
.y29{bottom:684.474912px;}
.y7b{bottom:689.824463px;}
.y28{bottom:702.470356px;}
.y27{bottom:720.465800px;}
.y7a{bottom:722.627860px;}
.y26{bottom:738.367950px;}
.y79{bottom:755.431256px;}
.y25{bottom:756.363394px;}
.y24{bottom:774.358838px;}
.y78{bottom:788.234653px;}
.y23{bottom:810.254951px;}
.y77{bottom:821.132956px;}
.y22{bottom:828.250395px;}
.y21{bottom:846.245839px;}
.y76{bottom:853.936353px;}
.y20{bottom:864.147989px;}
.y75{bottom:870.338051px;}
.y4c{bottom:870.619228px;}
.y1f{bottom:882.143433px;}
.y4b{bottom:889.364026px;}
.y1e{bottom:900.138877px;}
.y74{bottom:903.141448px;}
.y1d{bottom:918.041027px;}
.y4a{bottom:923.760606px;}
.y73{bottom:935.944845px;}
.y1c{bottom:936.036471px;}
.y49{bottom:942.505404px;}
.y48{bottom:961.250202px;}
.y72{bottom:968.748241px;}
.y47{bottom:979.995000px;}
.y7{bottom:992.834274px;}
.y71{bottom:1001.551638px;}
.y46{bottom:1014.298230px;}
.y6{bottom:1030.324470px;}
.y45{bottom:1033.043028px;}
.y70{bottom:1034.355035px;}
.y6f{bottom:1067.158431px;}
.y44{bottom:1067.439608px;}
.y63{bottom:1108.303922px;}
.y89{bottom:1123.393725px;}
.y88{bottom:1127.049020px;}
.y87{bottom:1140.170588px;}
.y64{bottom:1140.545490px;}
.hd{height:20.213906px;}
.h10{height:20.267520px;}
.h4{height:23.237760px;}
.h1{height:25.334400px;}
.h2{height:26.208000px;}
.h7{height:27.532734px;}
.h6{height:28.229766px;}
.hf{height:28.926797px;}
.h11{height:29.003520px;}
.h16{height:33.371520px;}
.hc{height:38.613120px;}
.h5{height:52.416000px;}
.he{height:56.784000px;}
.h12{height:58.181760px;}
.h14{height:60.580939px;}
.h3{height:69.888000px;}
.ha{height:70.075728px;}
.h8{height:81.419520px;}
.h13{height:93.125760px;}
.h15{height:99.081116px;}
.hb{height:114.610684px;}
.h9{height:151.307520px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x21{left:43.957255px;}
.x1d{left:47.237647px;}
.x13{left:90.632549px;}
.x1{left:94.475294px;}
.x2{left:97.661961px;}
.x14{left:107.034247px;}
.x1f{left:109.190196px;}
.x5{left:110.783529px;}
.xd{left:114.438824px;}
.x15{left:139.650868px;}
.x4{left:166.925098px;}
.x20{left:169.455686px;}
.x1e{left:171.892549px;}
.xe{left:184.170588px;}
.xc{left:186.982353px;}
.xf{left:221.004706px;}
.x18{left:257.370196px;}
.xb{left:290.549020px;}
.xa{left:294.016863px;}
.x7{left:331.132438px;}
.x1b{left:347.534118px;}
.x19{left:351.939216px;}
.x1a{left:365.341492px;}
.x9{left:421.296078px;}
.x1c{left:498.713839px;}
.x8{left:512.959608px;}
.x17{left:632.365882px;}
.x6{left:685.414285px;}
.x3{left:730.777647px;}
.x10{left:735.182745px;}
.x12{left:736.307451px;}
.x11{left:751.865882px;}
.x16{left:810.163137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2e{letter-spacing:-13.886477pt;}
.ls68{letter-spacing:-12.079834pt;}
.ls38{letter-spacing:-0.476080pt;}
.ls69{letter-spacing:-0.172159pt;}
.ls0{letter-spacing:-0.121785pt;}
.ls56{letter-spacing:-0.101403pt;}
.ls5a{letter-spacing:-0.092184pt;}
.ls50{letter-spacing:-0.061456pt;}
.ls27{letter-spacing:-0.058260pt;}
.ls59{letter-spacing:-0.055310pt;}
.ls55{letter-spacing:-0.049165pt;}
.ls4d{letter-spacing:-0.046092pt;}
.ls4c{letter-spacing:-0.036874pt;}
.ls4b{letter-spacing:-0.033801pt;}
.ls2{letter-spacing:-0.032777pt;}
.ls4f{letter-spacing:-0.030728pt;}
.ls40{letter-spacing:-0.028516pt;}
.ls4{letter-spacing:-0.024582pt;}
.ls12{letter-spacing:-0.023230pt;}
.ls8{letter-spacing:-0.016593pt;}
.lsb{letter-spacing:-0.013275pt;}
.ls9{letter-spacing:-0.009956pt;}
.ls2a{letter-spacing:-0.009710pt;}
.ls51{letter-spacing:-0.009218pt;}
.ls58{letter-spacing:-0.006146pt;}
.ls34{letter-spacing:-0.004753pt;}
.lse{letter-spacing:-0.003319pt;}
.ls5{letter-spacing:0.000000pt;}
.ls24{letter-spacing:0.003237pt;}
.ls2f{letter-spacing:0.004527pt;}
.ls37{letter-spacing:0.005941pt;}
.ls29{letter-spacing:0.006473pt;}
.lsf{letter-spacing:0.006637pt;}
.ls1f{letter-spacing:0.009710pt;}
.ls6{letter-spacing:0.009956pt;}
.ls53{letter-spacing:0.010919pt;}
.ls14{letter-spacing:0.013275pt;}
.ls52{letter-spacing:0.013643pt;}
.ls32{letter-spacing:0.014258pt;}
.ls1c{letter-spacing:0.016183pt;}
.lsd{letter-spacing:0.016593pt;}
.ls6a{letter-spacing:0.016634pt;}
.ls33{letter-spacing:0.019010pt;}
.ls15{letter-spacing:0.019420pt;}
.ls11{letter-spacing:0.019912pt;}
.ls35{letter-spacing:0.020793pt;}
.ls21{letter-spacing:0.022657pt;}
.ls3c{letter-spacing:0.023804pt;}
.ls19{letter-spacing:0.025893pt;}
.ls36{letter-spacing:0.026631pt;}
.ls3f{letter-spacing:0.028516pt;}
.ls16{letter-spacing:0.029130pt;}
.ls13{letter-spacing:0.029868pt;}
.ls4a{letter-spacing:0.030605pt;}
.ls30{letter-spacing:0.030892pt;}
.ls1a{letter-spacing:0.032367pt;}
.ls5f{letter-spacing:0.034006pt;}
.ls20{letter-spacing:0.035604pt;}
.ls61{letter-spacing:0.037406pt;}
.ls1e{letter-spacing:0.038840pt;}
.ls3e{letter-spacing:0.040397pt;}
.ls64{letter-spacing:0.040807pt;}
.ls23{letter-spacing:0.042077pt;}
.ls39{letter-spacing:0.044207pt;}
.ls44{letter-spacing:0.045150pt;}
.ls1b{letter-spacing:0.045314pt;}
.ls47{letter-spacing:0.047526pt;}
.ls5d{letter-spacing:0.047608pt;}
.ls22{letter-spacing:0.048550pt;}
.ls10{letter-spacing:0.049779pt;}
.ls60{letter-spacing:0.051009pt;}
.ls25{letter-spacing:0.051787pt;}
.ls2c{letter-spacing:0.053221pt;}
.ls66{letter-spacing:0.054409pt;}
.ls43{letter-spacing:0.054655pt;}
.ls1d{letter-spacing:0.055024pt;}
.lsc{letter-spacing:0.056417pt;}
.ls46{letter-spacing:0.057031pt;}
.ls2b{letter-spacing:0.057277pt;}
.ls3d{letter-spacing:0.057810pt;}
.ls17{letter-spacing:0.058260pt;}
.ls49{letter-spacing:0.059408pt;}
.ls3b{letter-spacing:0.061210pt;}
.ls28{letter-spacing:0.061497pt;}
.ls45{letter-spacing:0.061784pt;}
.ls42{letter-spacing:0.064160pt;}
.ls5e{letter-spacing:0.068011pt;}
.ls18{letter-spacing:0.071207pt;}
.ls3a{letter-spacing:0.071412pt;}
.ls5c{letter-spacing:0.074813pt;}
.ls26{letter-spacing:0.077680pt;}
.ls62{letter-spacing:0.078213pt;}
.ls48{letter-spacing:0.078418pt;}
.ls63{letter-spacing:0.081614pt;}
.ls3{letter-spacing:0.081737pt;}
.ls5b{letter-spacing:0.098617pt;}
.ls31{letter-spacing:0.099805pt;}
.ls65{letter-spacing:0.108818pt;}
.ls57{letter-spacing:0.113694pt;}
.ls41{letter-spacing:0.114062pt;}
.lsa{letter-spacing:0.116152pt;}
.ls1{letter-spacing:0.125985pt;}
.ls7{letter-spacing:0.132745pt;}
.ls54{letter-spacing:0.146224pt;}
.ls2d{letter-spacing:0.247383pt;}
.ls67{letter-spacing:0.252054pt;}
.ls4e{letter-spacing:13.111652pt;}
.ws4f{word-spacing:-13.111652pt;}
.ws6{word-spacing:-2.737868pt;}
.ws7{word-spacing:-2.180338pt;}
.ws5a{word-spacing:-1.017098pt;}
.ws1e{word-spacing:-0.967769pt;}
.ws1f{word-spacing:-0.958059pt;}
.ws59{word-spacing:-0.814293pt;}
.ws36{word-spacing:-0.591699pt;}
.ws2f{word-spacing:-0.378692pt;}
.ws2e{word-spacing:-0.362509pt;}
.ws1b{word-spacing:-0.352799pt;}
.ws1a{word-spacing:-0.346325pt;}
.wsd{word-spacing:-0.278765pt;}
.ws5e{word-spacing:-0.241440pt;}
.ws48{word-spacing:-0.228125pt;}
.ws61{word-spacing:-0.210835pt;}
.ws2d{word-spacing:-0.181254pt;}
.ws4{word-spacing:-0.180271pt;}
.ws1{word-spacing:-0.178223pt;}
.ws18{word-spacing:-0.178018pt;}
.ws29{word-spacing:-0.174781pt;}
.ws39{word-spacing:-0.171094pt;}
.ws34{word-spacing:-0.168308pt;}
.ws33{word-spacing:-0.165071pt;}
.ws3c{word-spacing:-0.163371pt;}
.ws26{word-spacing:-0.161834pt;}
.ws21{word-spacing:-0.158598pt;}
.ws5{word-spacing:-0.155975pt;}
.wsf{word-spacing:-0.152657pt;}
.ws46{word-spacing:-0.147331pt;}
.ws9{word-spacing:-0.146020pt;}
.ws52{word-spacing:-0.144422pt;}
.ws8{word-spacing:-0.136064pt;}
.wsb{word-spacing:-0.132745pt;}
.ws13{word-spacing:-0.122789pt;}
.ws58{word-spacing:-0.113694pt;}
.ws3d{word-spacing:-0.073235pt;}
.ws44{word-spacing:-0.061784pt;}
.wsa{word-spacing:-0.059735pt;}
.ws63{word-spacing:-0.051009pt;}
.ws62{word-spacing:-0.047608pt;}
.ws37{word-spacing:-0.045150pt;}
.ws5c{word-spacing:-0.044207pt;}
.ws40{word-spacing:-0.040807pt;}
.ws41{word-spacing:-0.030605pt;}
.ws47{word-spacing:-0.028516pt;}
.ws54{word-spacing:-0.027286pt;}
.ws42{word-spacing:-0.027205pt;}
.ws4a{word-spacing:-0.026139pt;}
.ws65{word-spacing:-0.023804pt;}
.ws66{word-spacing:-0.021387pt;}
.ws60{word-spacing:-0.020403pt;}
.ws5d{word-spacing:-0.017003pt;}
.ws49{word-spacing:-0.014258pt;}
.ws3f{word-spacing:-0.013602pt;}
.ws64{word-spacing:-0.010202pt;}
.ws5f{word-spacing:-0.003401pt;}
.ws3{word-spacing:0.000000pt;}
.ws2b{word-spacing:0.006473pt;}
.ws11{word-spacing:0.006637pt;}
.ws43{word-spacing:0.006801pt;}
.ws53{word-spacing:0.009218pt;}
.ws19{word-spacing:0.012947pt;}
.ws67{word-spacing:0.016634pt;}
.ws3a{word-spacing:0.023763pt;}
.ws50{word-spacing:0.024582pt;}
.ws30{word-spacing:0.025893pt;}
.ws14{word-spacing:0.026549pt;}
.ws55{word-spacing:0.027205pt;}
.ws20{word-spacing:0.029130pt;}
.ws51{word-spacing:0.030728pt;}
.ws2a{word-spacing:0.032367pt;}
.ws2{word-spacing:0.032777pt;}
.ws4c{word-spacing:0.033801pt;}
.ws25{word-spacing:0.035604pt;}
.ws12{word-spacing:0.036505pt;}
.ws4d{word-spacing:0.036874pt;}
.ws1d{word-spacing:0.038840pt;}
.wsc{word-spacing:0.039824pt;}
.ws38{word-spacing:0.040397pt;}
.ws15{word-spacing:0.043142pt;}
.ws27{word-spacing:0.045314pt;}
.ws4e{word-spacing:0.046092pt;}
.ws23{word-spacing:0.048550pt;}
.ws56{word-spacing:0.049165pt;}
.ws1c{word-spacing:0.051787pt;}
.ws17{word-spacing:0.055024pt;}
.ws5b{word-spacing:0.055310pt;}
.wse{word-spacing:0.056417pt;}
.ws3e{word-spacing:0.056437pt;}
.ws3b{word-spacing:0.059408pt;}
.ws10{word-spacing:0.059735pt;}
.ws24{word-spacing:0.061497pt;}
.ws16{word-spacing:0.064734pt;}
.ws32{word-spacing:0.067970pt;}
.ws22{word-spacing:0.074444pt;}
.ws31{word-spacing:0.077680pt;}
.ws28{word-spacing:0.080917pt;}
.ws57{word-spacing:0.101403pt;}
.ws35{word-spacing:0.114554pt;}
.ws2c{word-spacing:0.142414pt;}
.ws4b{word-spacing:0.142824pt;}
.ws0{word-spacing:0.184163pt;}
.ws45{word-spacing:0.199609pt;}
._8{margin-left:-13.133162pt;}
._10{margin-left:-7.620675pt;}
._17{margin-left:-3.778032pt;}
._1{margin-left:-2.762041pt;}
._0{margin-left:-1.270092pt;}
._2{width:0.925897pt;}
._3{width:2.581892pt;}
._7{width:13.145453pt;}
._4{width:16.567572pt;}
._5{width:27.201520pt;}
._1b{width:35.059867pt;}
._6{width:46.261833pt;}
._19{width:72.387872pt;}
._f{width:75.827568pt;}
._9{width:99.177596pt;}
._1a{width:109.301049pt;}
._e{width:110.291434pt;}
._d{width:129.238626pt;}
._18{width:133.839596pt;}
._11{width:149.596112pt;}
._13{width:157.718392pt;}
._15{width:164.031528pt;}
._a{width:178.257829pt;}
._14{width:192.353188pt;}
._12{width:199.883727pt;}
._c{width:222.281596pt;}
._16{width:241.074820pt;}
._b{width:262.726243pt;}
.fsc{font-size:23.763013pt;}
.fs3{font-size:27.245523pt;}
.fs0{font-size:29.703766pt;}
.fs1{font-size:30.728033pt;}
.fs6{font-size:32.366862pt;}
.fs5{font-size:33.186276pt;}
.fse{font-size:34.005690pt;}
.fs13{font-size:39.127029pt;}
.fsb{font-size:45.272636pt;}
.fs4{font-size:61.456067pt;}
.fsd{font-size:66.577406pt;}
.fsf{font-size:68.216234pt;}
.fs11{font-size:76.379990pt;}
.fs2{font-size:81.941423pt;}
.fs9{font-size:88.350949pt;}
.fs7{font-size:95.461757pt;}
.fs10{font-size:109.186946pt;}
.fs12{font-size:124.920723pt;}
.fsa{font-size:144.500285pt;}
.fs8{font-size:177.403180pt;}
.y0{bottom:0.000000pt;}
.y59{bottom:16.400000pt;}
.y5{bottom:16.800000pt;}
.y43{bottom:18.800000pt;}
.y1{bottom:19.680000pt;}
.y2{bottom:21.280133pt;}
.y41{bottom:21.840000pt;}
.y42{bottom:57.680000pt;}
.y86{bottom:59.280133pt;}
.y4{bottom:92.320133pt;}
.y8b{bottom:95.759552pt;}
.y3{bottom:102.000133pt;}
.y8a{bottom:106.400000pt;}
.y37{bottom:142.000133pt;}
.y3a{bottom:149.520000pt;}
.y6e{bottom:152.878933pt;}
.y39{bottom:153.120133pt;}
.y58{bottom:153.681253pt;}
.y62{bottom:159.359200pt;}
.y57{bottom:162.961253pt;}
.y38{bottom:166.000133pt;}
.y6d{bottom:167.518933pt;}
.y56{bottom:172.321061pt;}
.y61{bottom:173.999200pt;}
.y55{bottom:181.680869pt;}
.y6c{bottom:182.239333pt;}
.y60{bottom:188.639200pt;}
.y54{bottom:190.960869pt;}
.y6b{bottom:196.879333pt;}
.y5f{bottom:203.359600pt;}
.y53{bottom:209.680485pt;}
.y6a{bottom:211.519333pt;}
.y5e{bottom:217.999600pt;}
.y12{bottom:224.478485pt;}
.y69{bottom:226.239733pt;}
.y52{bottom:228.320293pt;}
.y5d{bottom:232.639600pt;}
.y51{bottom:237.680101pt;}
.y17{bottom:238.717637pt;}
.yc{bottom:239.679269pt;}
.y11{bottom:240.158789pt;}
.y68{bottom:240.879733pt;}
.y5c{bottom:247.360000pt;}
.y16{bottom:254.397941pt;}
.yb{bottom:255.279221pt;}
.y67{bottom:255.519733pt;}
.y10{bottom:255.839093pt;}
.y1b{bottom:256.319221pt;}
.y5b{bottom:262.000000pt;}
.y50{bottom:262.640517pt;}
.y15{bottom:270.078245pt;}
.y66{bottom:270.240133pt;}
.ya{bottom:270.959525pt;}
.yf{bottom:271.439045pt;}
.y1a{bottom:271.999525pt;}
.y4f{bottom:272.000325pt;}
.y5a{bottom:277.120133pt;}
.y4e{bottom:281.360133pt;}
.y65{bottom:285.360133pt;}
.y14{bottom:285.758549pt;}
.y9{bottom:286.639829pt;}
.ye{bottom:287.119349pt;}
.y19{bottom:287.679829pt;}
.y4d{bottom:290.640133pt;}
.y13{bottom:301.438853pt;}
.y8{bottom:302.320133pt;}
.yd{bottom:302.799653pt;}
.y18{bottom:303.360133pt;}
.y85{bottom:322.808400pt;}
.y40{bottom:336.480133pt;}
.y3f{bottom:347.200389pt;}
.y84{bottom:350.807952pt;}
.y36{bottom:354.236768pt;}
.y3e{bottom:357.839909pt;}
.y3d{bottom:368.479429pt;}
.y35{bottom:369.596896pt;}
.y83{bottom:378.807504pt;}
.y3c{bottom:379.199685pt;}
.y34{bottom:384.957024pt;}
.y3b{bottom:389.840133pt;}
.y82{bottom:406.807056pt;}
.y33{bottom:415.596384pt;}
.y32{bottom:430.956512pt;}
.y81{bottom:434.806608pt;}
.y31{bottom:446.237008pt;}
.y30{bottom:461.597136pt;}
.y80{bottom:462.806160pt;}
.y2f{bottom:476.957264pt;}
.y7f{bottom:490.805712pt;}
.y2e{bottom:492.237760pt;}
.y2d{bottom:507.597888pt;}
.y7e{bottom:518.805264pt;}
.y2c{bottom:522.958016pt;}
.y7d{bottom:532.805040pt;}
.y2b{bottom:538.238512pt;}
.y2a{bottom:553.598640pt;}
.y7c{bottom:560.804592pt;}
.y29{bottom:584.238000pt;}
.y7b{bottom:588.804144pt;}
.y28{bottom:599.598128pt;}
.y27{bottom:614.958256pt;}
.y7a{bottom:616.803696pt;}
.y26{bottom:630.238752pt;}
.y79{bottom:644.803248pt;}
.y25{bottom:645.598880pt;}
.y24{bottom:660.959008pt;}
.y78{bottom:672.802800pt;}
.y23{bottom:691.598368pt;}
.y77{bottom:700.883360pt;}
.y22{bottom:706.958496pt;}
.y21{bottom:722.318624pt;}
.y76{bottom:728.882912pt;}
.y20{bottom:737.599120pt;}
.y75{bottom:742.882688pt;}
.y4c{bottom:743.122688pt;}
.y1f{bottom:752.959248pt;}
.y4b{bottom:759.122432pt;}
.y1e{bottom:768.319376pt;}
.y74{bottom:770.882240pt;}
.y1d{bottom:783.599872pt;}
.y4a{bottom:788.481856pt;}
.y73{bottom:798.881792pt;}
.y1c{bottom:798.960000pt;}
.y49{bottom:804.481600pt;}
.y48{bottom:820.481344pt;}
.y72{bottom:826.881344pt;}
.y47{bottom:836.481088pt;}
.y7{bottom:847.440133pt;}
.y71{bottom:854.880896pt;}
.y46{bottom:865.760832pt;}
.y6{bottom:879.440133pt;}
.y45{bottom:881.760576pt;}
.y70{bottom:882.880448pt;}
.y6f{bottom:910.880000pt;}
.y44{bottom:911.120000pt;}
.y63{bottom:946.000000pt;}
.y89{bottom:958.880000pt;}
.y88{bottom:962.000000pt;}
.y87{bottom:973.200000pt;}
.y64{bottom:973.520000pt;}
.hd{height:17.253711pt;}
.h10{height:17.299473pt;}
.h4{height:19.834741pt;}
.h1{height:21.624341pt;}
.h2{height:22.370008pt;}
.h7{height:23.500744pt;}
.h6{height:24.095700pt;}
.hf{height:24.690655pt;}
.h11{height:24.756143pt;}
.h16{height:28.484477pt;}
.hc{height:32.958479pt;}
.h5{height:44.740017pt;}
.he{height:48.468351pt;}
.h12{height:49.661419pt;}
.h14{height:51.709253pt;}
.h3{height:59.653356pt;}
.ha{height:59.813592pt;}
.h8{height:69.496159pt;}
.h13{height:79.488096pt;}
.h15{height:84.571329pt;}
.hb{height:97.826693pt;}
.h9{height:129.149515pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x21{left:37.520000pt;}
.x1d{left:40.320000pt;}
.x13{left:77.360000pt;}
.x1{left:80.640000pt;}
.x2{left:83.360000pt;}
.x14{left:91.359776pt;}
.x1f{left:93.200000pt;}
.x5{left:94.560000pt;}
.xd{left:97.680000pt;}
.x15{left:119.199904pt;}
.x4{left:142.480000pt;}
.x20{left:144.640000pt;}
.x1e{left:146.720000pt;}
.xe{left:157.200000pt;}
.xc{left:159.600000pt;}
.xf{left:188.640000pt;}
.x18{left:219.680000pt;}
.xb{left:248.000000pt;}
.xa{left:250.960000pt;}
.x7{left:282.640240pt;}
.x1b{left:296.640000pt;}
.x19{left:300.400000pt;}
.x1a{left:311.839600pt;}
.x9{left:359.600000pt;}
.x1c{left:425.680432pt;}
.x8{left:437.840000pt;}
.x17{left:539.760000pt;}
.x6{left:585.039808pt;}
.x3{left:623.760000pt;}
.x10{left:627.520000pt;}
.x12{left:628.480000pt;}
.x11{left:641.760000pt;}
.x16{left:691.520000pt;}
}
